<div class="container section-home-launched text-center" id="members">
  <div class="members">
    <h2 id="members">Supporters</h2>
	<ul class="text-center list-inline">
    <li>
	    <a href="https://www.atb-bremen.de/">
	    <img src="{{ "images/partner-logos/ATB-Logo-300x55.png" | absURL}}" alt="ATB logo" class="members-img" /></a>
    </li>
    <li>
	    <a href="https://castalia.solutions/">
	    <img src="{{ "images/partner-logos/castalia_solutions_logo-transparent.png" | absURL}}" alt="Castalia Solutions logo" class="members-img" /></a>
    </li>
    <li>
	    <a href="https://www.huawei.com/">
	    <img src="{{ "images/partner-logos/huawei-logo.png" | absURL}}" alt="Huawei logo" class="members-img" /></a>
    </li>
    <li>
	    <a href="https://www.continental.com">
    	<img src="{{ "images/partner-logos/continental-vector-logo.png" | absURL}}" alt="Continental logo" class="members-img" /></a>
    </li>
    <li>
	    <a href="https://www.eng.it/en/">
	    <img src="{{ "images/partner-logos/Engineering.png" | absURL}}" alt="Engineering logo" class="members-img" /></a>
    </li>
    <li>
 	   <a href="https://www.eurotech.com/">
	    <img src="{{ "images/partner-logos/eurotech-logo.png" | absURL}}" alt="Eurotech logo" class="members-img" /></a>
    </li>
	</ul>
</div>
